# ReliabilityLayer.cpp File Reference

`#include "ReliabilityLayer.h"`
`#include "GetTime.h"`
`#include "SocketLayer.h"`
`#include "PluginInterface2.h"`
`#include "RakAssert.h"`
`#include "Rand.h"`
`#include "MessageIdentifiers.h"`
`#include <math.h>`

## Detailed Description

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.